

.home_page_content {
	position: relative;
	width: 940px;
	padding: 0 16px;
	margin: 0 auto;
}

.home_page_body_ctn {
	min-width: 972px;
	position: relative;
	overflow: hidden;
}

.page_background_holder {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center top;
}

.home_page_takeover_link {
	position: relative;
}

.home_page_takeover_link a {
	display: block;
}

.home_page_takeover_link img {
	width: 940px;
}

.home_page_body_ctn.has_takeover #store_nav_area .store_nav_bg {
	background: rgba( 48, 95, 128, 0.9 );
}

.home_ctn {
	overflow: hidden;
}

.home_page_gutter {
	position: absolute;
	left: 0;
	top: 31px;
	width: 187px;
	height: 200px;
	display: none;
	z-index: 2;
}

.home_page_gutter_block {
	width: 176px;
	border: 1px solid rgba( 46, 62, 76, 0.5 );
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right: none;

	background: url( 'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALkAAAABCAYAAACCNA9EAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACdJREFUeNpiVDd3q2dgYPgPxQxIbHQ+qexR/aP6B1z/jRM7/wMEGAArNIH//s8wcwAAAABJRU5ErkJggg==' ) repeat-y left;

	padding: 7px 0 7px 16px;
	margin-bottom: 20px;
}

.gutter_header {
	color: #3f7696;
	font-size: 12px;
}

a.gutter_item {
	display: block;
	color: #c7d5e0;
	font-size: 13px;
	font-family: Motiva Sans, Arial, Helvetica, sans-serif;
}
a.gutter_item:hover {
    color: #ffffff;
    text-decoration: none;
}

.gutter_header, a.gutter_item {
	line-height: 16px;
	margin: 7px 0;
}

@media all and (min-width: 1208px) {
	.home_page_content, .footer_content {
		padding-left: 204px;
	}
	.home_page_gutter {
		display: block;
	}
	.home_page_body_ctn .page_background_holder {
		right: -187px;
	}
}

.home_leftcol {
	width: 618px;
	float: left;
}
.home_cluster_ctn .home_leftcol {
	width: 616px;
}

.home_rightcol {
	width: 308px;
	float: right;
}

.main_cluster_content {
	width 616px;
}

.home_cluster_ctn {
	background: url( 'http://store.akamai.steamstatic.com/public/images/v6/home/cluster_bg.png?v=1' ) bottom center no-repeat;

	padding-bottom: 22px;
}

.main_cluster_content {
	width: 616px;
	height: 395px;
	overflow: hidden;
	margin-bottom: 4px;
	position: relative;
}

.cluster_scroll_area {
	position: relative;
}

.main_cluster_content a.cluster_capsule  {
	display: block;
	width: 616px;
	height: 395px;
	float: left;
	margin-right: 4px;
	position: relative;
}

a.cluster_capsule:hover {
	text-decoration: none;
}

.main_cluster_content .cluster_capsule_image {
	width: 616px;
	height: 353px;
	display: block;
}

.main_cluster_content .cluster_capsule .ds_flag {
	box-shadow: 0 0 6px 0 #000000;
}

.main_cluster_content .cluster_maincap_fill {
	width: 616px;
	height: 353px;
	display: block;

	position: relative;
	overflow: hidden;
}

.cluster_maincap_fill .cluster_maincap_fill_bg {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	opacity: 0.5;
	filter: blur(5px);
	-webkit-filter: blur(5px);
	overflow: hidden;
}

.cluster_maincap_fill .cluster_maincap_fill_header {
	position: absolute;
	left: 78px;
	top: 69px;
	z-index: 2;
	box-shadow: 0 0 16px 6px #000000;
}

.cluster_maincap_fill.package .cluster_maincap_fill_header {
	width: 530px;
	height: 174px;

	left: 43px;
	top: 89px;
}

.cluster_maincap_fill.package .cluster_maincap_fill_bg.cluster_capsule_image  {
	width: 1076px;
	height: 353px;
	left: -230px;
}

.main_cap_discount, .main_cap_price {
	position: absolute;
	right: 0;
	bottom: 42px;
	z-index: 3;
}

.main_cap_price {
	background: #000000;
	font-size: 13px;
	color: #b0aeac;
	line-height: 25px;
	padding: 0 8px;
}

.main_cap_desc {
	height: 42px;
	line-height: 42px;
	background: rgba( 0, 0, 0, 0.2 );
	padding: 0 12px;
}

.main_cap_platform_area {
	float: right;
    padding-top: 5px;
}

.main_cap_status {
	color: #ffffff;
	font-size: 21px;
	font-family: "Motiva Sans Light", Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px rgba( 0, 0, 0, 0.25 );
    font-weight: normal;
}

.main_cluster_content .home_btn.home_customize_btn {
	position: absolute;
	right: 10px;
	top: 10px;
	display: none;
    background: rgba( 44, 75, 100, 0.8 );
	box-shadow: 0 0 12px #000000;
}
.main_cluster_content .home_btn.home_customize_btn:hover {
    color: #ffffff;
    background: #67c1f5; /* Old browsers */
    background: -moz-linear-gradient(-60deg,  #67c1f5 0%, #417a9b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#67c1f5), color-stop(100%,#417a9b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* IE10+ */
    background: linear-gradient(135deg,  #67c1f5 0%,#417a9b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c1f5', endColorstr='#417a9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.main_cluster_content:hover .home_customize_btn, .main_cluster_content .home_btn.home_customize_btn.active {
	display: block;
}
.main_cluster_content .home_btn.home_customize_btn.active {
	box-shadow: none;
}

.home_block_footer {
	background: #212d3a;
	background: rgba( 0, 0, 0, 0.2 );
	line-height: 26px;

	padding: 4px;

	font-size: 11px;
	color: #9099a1;

	text-align: right;
}

.home_block_footer_btn {
	display: inline-block;
	margin-left: 4px;

	color: #67c1f5;
	font-size: 12px;
	padding: 0 16px;
    border-radius: 1px;

	background: #354759;
	background: rgba( 103, 193, 245, 0.2 );
}

a.home_block_footer_btn:hover {
	text-decoration: none;
    border-radius: 1px;
    color: #ffffff;
    background: #67c1f5; /* Old browsers */
    background: -moz-linear-gradient(-60deg,  #67c1f5 0%, #417a9b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#67c1f5), color-stop(100%,#417a9b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* IE10+ */
    background: linear-gradient(135deg,  #67c1f5 0%,#417a9b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c1f5', endColorstr='#417a9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.home_tab_col {
	position: relative;
}

.home_tab_bg {
	background: url( 'http://store.akamai.steamstatic.com/public/images/v6/home/tab_bg.png') no-repeat;
	position: absolute;
	width: 664px;
	height: 127px;

	top: -99px;
	left: -66px;

	z-index: -1;
}

.home_tabs_row {
	position: relative;
	margin-bottom: 8px;
}

.home_tab {
	display: inline-block;
	margin-right: 0px;
	background: rgba( 42, 63, 90, 0.6 );
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;

	font-size: 13px;
	color: #2f89bc;
	line-height: 24px;

	cursor: pointer;

	vertical-align: top;
	margin-top: 3px;

	box-shadow: inset 0 -2px 3px 0 rgba( 0, 0, 0, 0.25 );
}

.home_tab:hover {
    color: #ffffff;
}
.home_tab .tab_content {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 13px;
    color: #4f94bc;
    line-height: 24px;
    padding: 0 10px;
    cursor: pointer;
    vertical-align: top;
    box-shadow: inset 0 -2px 3px 0 rgba( 0, 0, 0, 0.25 );
}
.home_tab .tab_content:hover {
    color: #ffffff;
    background: #67c1f5; /* Old browsers */
    background: -moz-linear-gradient(-60deg,  #67c1f5 0%, #417a9b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#67c1f5), color-stop(100%,#417a9b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* IE10+ */
    background: linear-gradient(135deg,  #67c1f5 0%,#417a9b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c1f5', endColorstr='#417a9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.home_tab.active {
    background: -moz-linear-gradient(top,  rgba(103,193,245,1) 0%, rgba(103,193,245,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(103,193,245,1)), color-stop(100%,rgba(103,193,245,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(103,193,245,1) 0%,rgba(103,193,245,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(103,193,245,1) 0%,rgba(103,193,245,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(103,193,245,1) 0%,rgba(103,193,245,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(103,193,245,1) 0%,rgba(103,193,245,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c1f5', endColorstr='#0067c1f5',GradientType=0 ); /* IE6-9 */
    margin-top: 0;
    box-shadow: none;
    padding: 1px;
}
.home_tab.active .tab_content {
	line-height: 29px;
	font-size: 14px;
	color: #ffffff;
	background: #1a2737;
	text-shadow: -1px -1px rgba( 0, 0, 0, 0.25 );

	cursor: default;

	margin-top: 0;
	box-shadow: none;
}

.home_specials_grid {

}

.home_specials_grid .special {
	background: #2e3e4e;
	background: rgba( 0, 0, 0, 0.2 );
	padding: 16px 17px 16px 16px;
	margin-bottom: 2px;

	float: left;
	position: relative;
	width: 120px;
	overflow: hidden;
}

.home_specials_grid .special:nth-child(2n+1)
{
	margin-right: 2px;
}

.home_specials_grid .special .special_img_ctn {
	display: block;
	position: relative;
	width: 120px;
	height: 45px;
}

.special_discount {
	overflow: hidden;
	white-space: nowrap;
}

.special_discount .discount_block_inline {
	display: inline-block;
}

.home_specials_grid .special .special_img_ctn .ds_flag {
	top: 18px;
}

.home_specials_grid .special .special_img_ctn.ds_flagged:not(.ds_wishlist) img {
	opacity: 0.3;
}

.home_specials_spacer {
	height: 22px;
}

/*
 * SMALL CAPS (new on steam, recently updated)
 */
.home_smallcaps {
	min-height: 131px;
}

.home_smallcap_area.recently_updated .home_smallcaps {
	min-height: 201px;
}

a.home_smallcap {
	display: block;
	position: relative;
	float: left;

	width: 173px;
	padding: 15px;
	border: 1px solid transparent;
	background: rgba( 0, 0, 0, 0.2 );

	margin-right: 1px;
}

a.home_smallcap:hover {
	border-color: rgba( 139, 185, 224, 0.2 );
	text-decoration: none;
}
.recently_updated a.home_smallcap {
    height: 188px;
}

.home_smallcap img {
	width: 173px;
}

.home_smallcap .home_smallcap_title {
	color: #c7d5e0;
	font-size: 13px;
}

.home_smallcap .recently_updated_desc {
	color: #9099a1;
	line-height: 14px;
	height: 56px;
	overflow: hidden;
	padding-top: 14px;
}
.home_smallcap .recently_updated_announcement_link {
	color: #67c1f5;
	font-size: 11px;
	line-height: 14px;
	padding-top: 14px;
}
.home_smallcap .recently_updated_announcement_link:hover {
	text-decoration: none;
	color: #ffffff;
}

.home_smallcap .ds_flag {
	left: 14px;
}

.home_smallcap.ds_flagged:not(.ds_wishlist) img {
	opacity: 0.3;
}

.home_actions_ctn {
	float: right;
}
.home_actions_icon {
    margin-right: 5px;
}

.home_btn {
	display: inline-block;
    background: rgba( 103, 193, 245, 0.2 );
	color: #67c1f5;
    border-radius: 1px;
	font-size: 11px;
	line-height: 20px;
	padding: 0 8px;

	margin-left: 4px;

	cursor: pointer;
}

.home_btn:hover {
    color: #ffffff;
    background: #67c1f5; /* Old browsers */
    background: -moz-linear-gradient(-60deg,  #67c1f5 0%, #417a9b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#67c1f5), color-stop(100%,#417a9b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* IE10+ */
    background: linear-gradient(135deg,  #67c1f5 0%,#417a9b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c1f5', endColorstr='#417a9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.home_btn.active, .main_cluster_content .home_btn.home_customize_btn.active {
    background: #e3eaef;
    color: #384959;
}
.home_btn.active:hover, .main_cluster_content .home_btn.home_customize_btn.active:hover {
    background: #e3eaef;
}

.home_btn.home_customize_btn {
	position: relative;
	z-index: 11;
	margin-right: 2px;
}

.home_viewsettings_popup {
	position: absolute;

	color: #384959;
	padding: 12px 11px;
	width: 200px;
	z-index: 10;
	box-shadow: 0 0 12px #000000;

	background: rgb(227,234,239); /* Old browsers */
	background: -moz-linear-gradient(top, #e3eaef 5%, #c7d5e0 95%);background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#e3eaef), color-stop(95%,#c7d5e0));background: -webkit-linear-gradient(top, #e3eaef 5%,#c7d5e0 95%);background: -o-linear-gradient(top, #e3eaef 5%,#c7d5e0 95%);background: -ms-linear-gradient(top, #e3eaef 5%,#c7d5e0 95%);background: linear-gradient(to bottom, #e3eaef 5%,#c7d5e0 95%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3eaef', endColorstr='#c7d5e0',GradientType=0 );}

.home_viewsettings_instructions {
	margin-bottom: 12px;
}

.home_viewsettings_checkboxrow {
	background: rgba( 0, 0, 0, 0.2 );
	margin-bottom: 1px;
	padding: 2px;
	line-height: 14px;
	color: #222d3d;
	font-size: 10px;

	cursor: pointer;
}
.home_viewsettings_checkboxrow:hover {
    color: #ffffff;
    background: rgba( 0, 0, 0, 0.3 );
}

.home_viewsettings_checkboxrow.disabled {
	color: #4d6d8c;
	cursor: default;
}
.home_viewsettings_checkboxrow.disabled:hover {
    color: #4d6d8c;
    cursor: default;
    background: rgba( 0, 0, 0, 0.2 );
}

.home_viewsettings_checkbox {
	float: left;
	margin-right: 5px;
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url( 'http://store.akamai.steamstatic.com/public/images/v6/customize_checkboxes.png' );
    background-position: 0px 0px;
}

.home_viewsettings_checkbox.checked {
    background-position: 0px 28px;
}
.home_viewsettings_checkboxrow.disabled .home_viewsettings_checkbox.checked {
       background-position: 0px 14px;
}



/*
 * DISCOVERY QUEUE
 */


.discovery_queue_static {
	background: rgba( 0, 0, 0, 0.2 );
	padding: 14px;
	position: relative;
	z-index: 1;
	margin-top: 12px;
}

.discovery_queue_static .discovery_queue {
	height: 180px;
}

.discovery_queue_overlay {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid transparent;

	z-index: 30;
}

.discovery_queue_overlay:hover {
	border-color: rgba( 139, 185, 224, 0.2 );
}


.discovery_queue_overlay_bg {
	position: absolute;
	right: 0;
	top: 59px;
	background: url( 'http://store.akamai.steamstatic.com/public/images/v6/discovery_queue_arrow.png?v=1' ) no-repeat top;
	width: 810px;
	height: 92px;
}

.discovery_queue_overlay:hover .discovery_queue_overlay_bg {
	background-position: bottom;
}

.discovery_queue_overlay_message {
	padding: 30px 0 0 32px;
	line-height: 30px;
	height: 30px;
	text-align: left;
	font-size: 18px;
	color: #ffcc6a;
	font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
}

.discovery_queue_overlay:hover .discovery_queue_overlay_message {
	color: #ffffff;
}


	.dq_static_pos_2 {
		width: 386px;
		height: 180px;
	}
	.dq_static_pos_2 .dq_item_overlay {
		background: rgba( 0, 0, 0, 0.0 );
	}
	.dq_static_pos_2 {
		top: 0px;
		left: 0px;
		z-index: 5;
		opacity: 1;
	}
	.dq_static_pos_3 {
		width: 345px;
		height: 162px;
	}
	.dq_static_pos_3 .dq_item_overlay {
		background: rgba( 20, 26, 36, 0.4 );
	}
	.dq_static_pos_3 {
		top: 11px;
		left: 221px;
		z-index: 4;
		opacity: 1;
	}
	.dq_static_pos_4 {
		width: 306px;
		height: 144px;
	}
	.dq_static_pos_4 .dq_item_overlay {
		background: rgba( 20, 26, 36, 0.6 );
	}
	.dq_static_pos_4 {
		top: 20px;
		left: 431px;
		z-index: 3;
		opacity: 1;
	}
	.dq_static_pos_5 {
		width: 267px;
		height: 125px;
	}
	.dq_static_pos_5 .dq_item_overlay {
		background: rgba( 20, 26, 36, 0.8 );
	}
	.dq_static_pos_5 {
		top: 28px;
		left: 641px;
		z-index: 2;
		opacity: 1;
	}

.dq_static_pos_6 {
	display: none;
}

/* STEAM CURATORS */
#steam_curators
{

}
.steam_curators_ctn
{
	margin-top: 0px;
	margin-bottom: 40px;
}

.steam_curators_ctn h2
{
	margin-bottom: 7px;
}
.steam_curators_bottom_bar
{
	margin-top: 1px;
	padding: 5px;
	padding-left: 10px;
	background: rgba( 0, 0, 0, 0.2 );
}
.steam_curators_bottom_bar a
{
	text-decoration: none;
}

.steam_curators_empty
{
	background: rgba( 0, 0, 0, 0.2 );
	width: 908px;
	padding: 16px;
	text-align: center;
	margin-bottom: 50px;
	font-size: 15px;
	color: #8f98a0;
	font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
	font-weight: normal;
	height: 183px;
}
.steam_curators_empty p {
	margin-top: 30px;
}

.steam_curator
{
	display: inline-block;
	padding: 12px;
	border: 1px solid transparent;
	background: rgba( 0, 0, 0, 0.2 );
	margin-right: 4px;
	width: 282px;
	height: 66px;
	overflow: hidden;
	cursor: pointer;
}
.steam_curator:hover
{
	border-color: rgba( 139, 185, 224, 0.2 );
}

.steam_curators_ctn .steam_curator:nth-child(3n)
{
	margin-right: 0px;
}
.steam_curator_img
{
	float: left;
	margin-right: 10px;
}
.steam_curator_name
{
	padding-top: 0px;
    font-size: 15px;
    line-height: 17px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 208px;
    overflow: hidden;
}
.steam_curator_desc
{
	font-size: 13px;
	color: #8F98A0;
    overflow: hidden;
    height: 32px;
}
.steam_curator_featuring_desc
{
	padding-top: 3px;
	text-transform: uppercase;
	color: #61686D;
	font-size: 9px;
}
/* STEAM APPS RECOMMENDED BY CURATORS */
#apps_recommended_by_curators
{

}

.apps_recommended_by_curators_ctn
{
	margin-bottom: 50px;
}

.apps_recommended_by_curators_ctn h2
{
	margin-bottom: 7px;
}

.apps_recommended_by_curators_bottom_bar
{
	margin-top: 2px;
	padding: 5px;
	padding-left: 10px;
	background: rgba( 0, 0, 0, 0.2 );
	text-align: right;
}
.apps_recommended_by_curators_bottom_bar a
{
	text-decoration: none;
}

.curated_app_item
{
	display: inline-block;
	padding: 13px;
	border: 1px solid transparent;
	background: rgba( 0, 0, 0, 0.2 );
	margin-right: 4px;
	width: 204px;
	height: 161px;
}
.apps_recommended_by_curators .curated_app_item:last-child
{
	margin-right: 0px;
}

.curated_app_item:hover
{
	border-color: rgba( 139, 185, 224, 0.2 );
}
a.curated_app_link
{
	display: block;
	position: relative;
}
a.curated_app_link:hover {
	text-decoration: none;
}
a.curated_app_link img {
	width: 204px;
	height: 95px;
}
.curated_app_link .home_headerv5_title {
	color: #c7d5e0;
	font-size: 13px;
	padding-top: 30px;
}
.curated_app_link .ds_flag {

}
.curated_app_link.ds_flagged:not(.ds_wishlist) img {
	opacity: 0.3;
}
.curated_app_curators
{
	position: absolute;
	top: 125px;
	margin-left: 10px;
}
.steam_curator_for_app
{
	cursor: pointer;
	float: left;

	margin-right: 5px;
	width: 32px;
	height: 32px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
}

.steam_curator_for_app img {
	border: solid 1px #4e4e4e;

}
.steam_curator_for_app img:hover {
	border: solid 1px #67C1F5;
}

.home_recommended_spotlight {
	height: 341px;/*380px;*/
	margin-bottom: 2px;
	background-color: rgba( 0, 0, 0, 0.2 );
	background: -moz-linear-gradient(left, rgba(0,0,0,0.2) 5%, rgba(0,0,0,0.4) 95%);background: -webkit-gradient(linear, left top, right top, color-stop(5%,rgba(0,0,0,0.2)), color-stop(95%,rgba(0,0,0,0.4)));background: -webkit-linear-gradient(left, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);background: -o-linear-gradient(left, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);background: -ms-linear-gradient(left, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);background: linear-gradient(to right, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);	padding: 16px;

	color: #8f98a0;
	font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
	font-weight: normal;
}

a.recommended_spotlight {
	display: block;
	margin-bottom: 20px;
	position: relative;
}

.recommended_spotlight_cap {
	height: 129px;
}

#home_recommended_more {
	background: background: -moz-linear-gradient(left, rgba(0,0,0,0.2) 5%, rgba(0,0,0,0.4) 95%);background: -webkit-gradient(linear, left top, right top, color-stop(5%,rgba(0,0,0,0.2)), color-stop(95%,rgba(0,0,0,0.4)));background: -webkit-linear-gradient(left, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);background: -o-linear-gradient(left, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);background: -ms-linear-gradient(left, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);background: linear-gradient(to right, rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.4) 95%);}

.recommended_spotlight_cap img {
	width: 276px;
	height: 129px;
}

a.recommended_spotlight.ds_flagged:not(.ds_wishlist) .recommended_spotlight_cap img {
	opacity: 0.3;
}

a.recommended_spotlight.wishlist_recommendation.ds_flagged.ds_wishlist .recommended_spotlight_cap img {
	opacity: 1.0;
}

a.recommended_spotlight.wishlist_recommendation .ds_flag.ds_wishlist_flag {
	display: none;
}

.recommended_spotlight_desc {
	margin-bottom: 2px;
}

.recommended_spotlight .recommended_spotlight_price {
	text-align: right;
}

/* Sign-in Prompt */
.signin_prompt_ctn {

}

.signin_prompt_ctn p {
    font-size: 15px;
}
.signin_buttons_ctn {
    margin-top: 15px;
}

.tab_see_more {
	text-align: right;
    background: rgba( 0, 0, 0, 0.2 );
    padding: 4px;
}

.tab_see_more .btnv6_blue_hoverfade {
	margin-left: 6px;
}

.tab_see_more .btnv6_blue_hoverfade:not(:last-child) {
	margin-right: 6px;
}

.home_page_sign_in_ctn {
    background: rgba( 0, 0, 0, 0.2 );
    width: 908px;
    padding: 16px;
    text-align: center;
    font-size: 15px;
    color: #8f98a0;
    font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
    font-weight: normal;
    height: 183px;
}

.home_page_sign_in_ctn p {
    margin-top: 30px;
}

.home_page_sign_in_ctn.small {
	height: 130px;
}

.home_page_sign_in_ctn.small p {
	margin-top: 5px;
}

.home_content {
	padding: 25px 0;
}

.home_content h2 {
	margin-bottom: 10px;
}

/* afarnsworthTODO: kill these styles after a day or two after old html expires from browser caches */

	.home_content.fourwide > a {
		width: 222px;
		display: inline-block;
		padding-right: 10px;
		position: relative;
	}

	.home_content.fourwide > a:last-child, .home_content.twowide > a:last-child  {
		padding-right: 0;
	}

	.home_content.fourwide > a img {
		width: 222px;
		height: 104px;

	}
	/* Two wide main cap */
	.home_content.twowide > a {
		width: 460px;
		display: inline-block;
		padding-right: 10px;
		position: relative;
	}


	.home_content.twowide > a img {
		width: 460px;
		height: 215px;
	}

/* end styles to remove */

.home_content.fourwide a.home_content_item {
	width: 222px;
	float: left;
	padding-right: 17px;
	position: relative;
}

.home_content.fourwide a.home_content_item img {
	width: 222px;
	height: 104px;

}

.home_content.fourwide .ds_flag {
	top: 50px;
}
.home_content .ds_flag {
	z-index: 10;
}

.home_content .ds_flagged:not(.ds_wishlist) img {
	opacity: 0.3;
}

/* Two wide main cap */
.home_content.twowide a.home_content_item {
	width: 460px;
	float: left;
	padding-right: 20px;
	position: relative;
}


.home_content.twowide a.home_content_item img {
	width: 460px;
	height: 215px;
}

.home_content_items a.home_content_item:last-child  {
	padding-right: 0;
}


.home_content.twowide .ds_flag {
	top: 50px;
}

/* friend recommendations */
.home_content.friendsrecommend .item {
	width: 448px;
	height: 166px;
	padding: 10px;
	background: rgba(0,0,0,0.2);
	display: inline-block;
	padding-right: 4px;
	position: relative;
	display: inline-block;
}

.home_content.friendsrecommend .item a {
	display: inline-block;
	position: relative;
}


.home_content.friendsrecommend .item img {
	width: 244px;
	height: 114px;
}

.home_content.friendsrecommend .ds_flag {
	top: 50px;
}

.home_content.friendsrecommend .friends {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
}
.home_content.friendsrecommend .friends .friend_block_avatar img {
	width: 32px;
	height: 32px;
}

.home_content.friendsrecommend .friends .btn {
	margin-top: 5px;
}

/* Single game */
.home_content.single {
	background: rgba(0,0,0,0.2);
	padding: 10px 16px 16px 16px;
	color: #9099a0;
	margin-top: 30px;
}

.home_content.single h1 {
	font-size: 24px;
	font-family: "Motiva Sans Light", "Motiva Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
}

.home_content.single .gamelink {
	position: relative;
	z-index: 10;
	display: inline-block;
}


.home_content.single .screenshots {
	z-index: -10;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}



.home_content.single_buttonbar {
	background: rgba(0,0,0,0.2);
	padding: 7px 7px;
	color: #9099a0;
	margin: 2px 0 25px 0;
}


.home_content.single .capsule {
	display: inline-block;
	box-shadow: 0 0 5px 0px #000;
	width: 292px;
	height: 136px;
	z-index: 10;
	position: relative;
}

.home_content.single a.screenshot {
	display: inline-block;
	width: 213px;
	height: 120px;
	margin: 10px 21px 0 -22px;
	margin-top: 8px;
}

.home_content.single a.screenshot img {
	display: block;
	width: 213px;
	height: 120px;
}


.home_content.single a.screenshot:last-child {
	margin-right: 0;
}

.home_content.single .avatar img {
	width: 73px;
	height: 73px;
}

.home_content.single .review {
	margin-top: 10px;
}

.home_content.single .avatar {
	width: 75px;
	height: 75px;
	display: inline-block;
	margin-right: 8px;
	vertical-align: top;
	float: left;
}

.home_content.single .review_ctn {
	float: left;

}
.home_content.single .review_title {
	font-size: 17px;
	vertical-align: top;
}
.home_content.single .review_title .review_icon, .home_content.single .review_title .review_link {
	float: left;
	height: 15px;
}
.home_content.single .review_title .review_icon {
	padding-top: 2px;
	margin-right: 5px;
	margin-bottom: 3px;
}

.home_content.single .review_text {
	display: inline-block;
	font-style: normal;
	width: 800px;
	vertical-align: top;
	font-size: 13px;
	color: #acb2b8;
	font-family: "Motiva Sans Light Italic", "Motiva Sans", arial, tahoma, sans-serif;
	line-height: 18px;
	margin-top: 7px;
}


.home_content .buttonbar_spacer {
	width: 75px;
	display: inline-block;
}

.home_content a.right {
	float: right;
}

.home_content_reason {
	font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
	font-size: 13px;
	margin-bottom: 5px;
}

.home_page_content .more_content {
	font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #67c1f5;
	text-align: center;
}
.home_page_content .more_content_title {
	font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #67c1f5;
	text-align: center;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAeCAYAAAARgF8NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAJUlEQVQoz2NkYGD4z4AHMDEQAKMKhpACFvuyaXgVMI6mh2GkAACV3gOGBNW82QAAAABJRU5ErkJggg==);
	background-repeat: repeat-x;
}
.home_page_content .more_content_title span {
	background: #000000;
	padding: 0px 10px;
}
.home_page_content .more_content_desc {
	font-size: 13px;
	font-family: "Motiva Sans Light", "Motiva Sans", arial, tahoma, sans-serif;
	color: #9099a1;
	text-align: center;
}

.home_page_content .more_content a {
	color: #67c1f5;
	text-decoration: underline;
}
.home_page_content .more_content a:hover {
	color: #ffffff;
}

.home_page_content .more_content .LoadingWrapper {
	padding-bottom: 300px;
}


.LoadingWrapper
{
	position: relative;
	width: 450px;
	margin: auto auto;
	vertical-align: middle;
}

.LoadingThrobber
{
	margin: 0px auto 40px auto;
	width: 62px;
	height: 62px;
}

#LoadingText
{
	color: #60acde;
	font-size: 22px;
	text-align: center;
}

@keyframes loading_throbber_bar
{
	0%
	{
		transform: scale( 1.0, 0.6 );
		background-color: #67c1f5;
	}

	30%
	{
		transform: scale( 1.0, 1.0 );
		background-color: #67c1f5;
	}

	55%
	{
		transform: scale( 1.0, 0.6 );
		background-color: #67c1f5;
	}

	100%
	{
		transform: scale( 1.0, 0.6 );
		background-color: #67c1f5;
	}
}

@-webkit-keyframes loading_throbber_bar
{
	0%
	{
		-webkit-transform: scale( 1.0, 0.7 );
		background-color: #67c1f5;
	}

	30%
	{
		-webkit-transform: scale( 1.0, 1.0 );
		background-color: #67c1f5;
	}

	55%
	{
		-webkit-transform: scale( 1.0, 0.7 );
		background-color: #67c1f5;
	}

	100%
	{
		-webkit-transform: scale( 1.0, 0.7 );
		background-color: #67c1f5;
	}
}


.LoadingThrobber
{
	flow-children: right;
}

.LoadingThrobber .Bar
{
	-webkit-animation: test 2s infinite;
	float: left;
	margin-right: 6px;
	width: 12px;
	height: 68px;
	background-color: #67c1f5;

	animation: loading_throbber_bar 1s ease-in-out infinite;
	-webkit-animation: loading_throbber_bar 1s ease-in-out infinite;
}

.LoadingThrobber .Bar1
{
}

.LoadingThrobber .Bar2
{
	animation-delay: 0.16s;
	-webkit-animation-delay: 0.16s;
}

.LoadingThrobber .Bar3
{
	animation-delay: 0.32s;
	-webkit-animation-delay: 0.32s;
}

.v6launch_announcement {
	margin-bottom: 25px;
}
.v6launch_announcement .v6launch_title1 {
	font-size: 43px;
	font-family: "Motiva Sans Bold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	float: left;
	margin-top: 30px;
}
.v6launch_announcement .v6launch_title2 {
	font-size: 43px;
	font-family: "Motiva Sans Bold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #66C0F4;
	margin-top: -10px;
	float: left;
}
.v6launch_announcement .v6launch_description {
	color: #C6D4DF;
	font-size: 16px;
	font-family: "Motiva Sans Light", Arial, Helvetica, sans-serif;

}
.v6launch_announcement .v6launch_avatar {
	padding: 5px;
	-webkit-box-shadow: 0 0 3 #66C0F4;
	-moz-box-shadow:  0 0 3 #66C0F4;
	box-shadow:  0 0 3 #66C0F4;
	width: 92px;
	height: 92px;
	float: left;
	background-color: #66C0F4;
	margin-top: 17px;
	margin-right: 10px;
	margin-bottom: 12px;
}
.v6launch_announcement .v6launch_banner {
	position: absolute;
	margin-top: -3px;
	margin-left: -3px;
}